View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000174aMuleSearchpublic2004-11-02 10:312005-04-08 01:07
Reporterrarr 
Assigned Token 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000174: search windows dont close using the x
DescriptionWhen too many search windows are open and the < > are displayed on the right hand side, the x on each search window no longer works. Right clicking and selecting close still does work however. version rc7
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000191closedken Close box on search results tabs doesn't work 
has duplicate 0000201closedken [MAC] Multiple Search windows wont close if "x" is clicked. 
related to 0000347closedKry [Mac] right-click on search window tab always works on hilighted tab 

-  Notes
(0000371)
Kry (manager)
2004-11-14 02:44

YA, that's because of current implementation, which btw sux. I'll take a look into fixing it.
(0000834)
Xaignar (manager)
2005-04-08 01:07

Fixed due to new wx capabilities used by Kry. Manually trying to do this is a waste of time, since any number of arbitrary changes in the toolkit will break it, so I propose that we simply keep it as is as long as we support <wx2.6 and use the native support for the newer versions.

- Issue History
Date Modified Username Field Change
2004-11-02 10:31 rarr New Issue
2004-11-14 02:44 Kry Note Added: 0000371
2004-11-14 02:44 Kry Status new => acknowledged
2004-11-17 17:10 Kry Relationship added has duplicate 0000202
2004-11-17 17:11 Kry Relationship added has duplicate 0000191
2004-12-06 01:11 Kry Relationship deleted has duplicate 0000202
2005-02-07 05:32 Kry Status acknowledged => assigned
2005-02-07 05:32 Kry Assigned To => ken
2005-03-22 20:00 Xaignar Relationship added has duplicate 0000201
2005-04-08 01:07 Xaignar Status assigned => resolved
2005-04-08 01:07 Xaignar Fixed in Version => CVS
2005-04-08 01:07 Xaignar Resolution open => fixed
2005-04-08 01:07 Xaignar Note Added: 0000834
2005-04-12 00:43 Kry Relationship added related to 0000347


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker